#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-8erc5zOovMlCXQW2ZVMRRl
key:                  dense-linear-algebra-0.1.0.0-8erc5zOovMlCXQW2ZVMRRl
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  c6828ab967da570e7813c38eefc57cce
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/dense-linear-algebra-0.1.0.0

hs-libraries:         HSdense-linear-algebra-0.1.0.0-8erc5zOovMlCXQW2ZVMRRl
depends:
    base-4.14.1.0 deepseq-1.4.4.0
    math-functions-0.3.4.2-LtPw1U9j6CA4klE6VrBdS5
    primitive-0.7.1.0-8SQOE2avl1z6s0yo5beOHC
    vector-0.12.3.0-DZd2wim9OGg7KbOKVPP1I9
    vector-algorithms-0.8.0.4-8ysVgMwHS5PFrT54D1YME0
    vector-binary-instances-0.2.5.2-3HRIkzUQqWK5CIvmqhLjo2
    vector-th-unbox-0.2.1.9-HcpHP9vmg78Im6dMsmZh0

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

